/**

 * Stylesheet for 4BetterResults
 *
 * @media	screen, projection
 * @copyright	4BetterResults.be <http://www.4BetterResults.be> | 4BetterResults.com <http://www.4BetterResults.com>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/

h2{
	font-size:20px;
}
h3{
	font-size:15px;
}
p{
	font-size:15px;
}

/**
 *  Toolbar
 * ----------------------------------------------------------
*/
#toolbar{
	font-size:15px;
}
/**
 *  FontSwitcher
 * ----------------------------------------------------------
*/
.normaal{
	font-size:14px;
}
.groter{
	font-size:20px;
}
#fontswitcher li.grootst a:link, #fontswitcher li.grootst a:active{
	font-size:27px;
	color:#f47b20;
}
#fontswitcher li.grootst a:hover{
	color:#5d87a0;
}
/**
 *  Zoek-functie
 * ----------------------------------------------------------
*/

#searchform fieldset input{
	font-size:14px;
}
input{
	font-size:14px;
}
/**
 *  Menu
 * ----------------------------------------------------------
*/
#menu{
	font-size:16px;
}
/**
 *  Container
 * ----------------------------------------------------------
*/
#container{
	font-size:15px;
}
